@font-face {
  font-family: Vazir;
  src: url('../fonts/Normal/../fonts/Normal/Vazir-Regular.eot');
  src: url('../fonts/Normal/Vazir-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Normal/Vazir-Regular.woff2') format('woff2'),
       url('../fonts/Normal/Vazir-Regular.woff') format('woff'),
       url('../fonts/Normal/Vazir-Regular.ttf') format('truetype');
  font-weight: normal;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Normal/Vazir-Bold.eot');
  src: url('../fonts/Normal/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Normal/Vazir-Bold.woff2') format('woff2'),
       url('../fonts/Normal/Vazir-Bold.woff') format('woff'),
       url('../fonts/Normal/Vazir-Bold.ttf') format('truetype');
  font-weight: bold;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Normal/Vazir-Thin.eot');
  src: url('../fonts/Normal/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Normal/Vazir-Thin.woff2') format('woff2'),
       url('../fonts/Normal/Vazir-Thin.woff') format('woff'),
       url('../fonts/Normal/Vazir-Thin.ttf') format('truetype');
  font-weight: 100;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Normal/Vazir-Light.eot');
  src: url('../fonts/Normal/Vazir-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Normal/Vazir-Light.woff2') format('woff2'),
       url('../fonts/Normal/Vazir-Light.woff') format('woff'),
       url('../fonts/Normal/Vazir-Light.ttf') format('truetype');
  font-weight: 300;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Normal/Vazir-Medium.eot');
  src: url('../fonts/Normal/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Normal/Vazir-Medium.woff2') format('woff2'),
       url('../fonts/Normal/Vazir-Medium.woff') format('woff'),
       url('../fonts/Normal/Vazir-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Normal/Vazir-Black.eot');
  src: url('../fonts/Normal/Vazir-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Normal/Vazir-Black.woff2') format('woff2'),
       url('../fonts/Normal/Vazir-Black.woff') format('woff'),
       url('../fonts/Normal/Vazir-Black.ttf') format('truetype');
  font-weight: 900;
  font-display:swap;
}

@font-face {
  font-family: Vazir-FD;
  src: url('../fonts/Farsi-Digits/Vazir-Regular-FD.eot');
  src: url('../fonts/Farsi-Digits/Vazir-Regular-FD.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Farsi-Digits/Vazir-Regular-FD.woff2') format('woff2'),
       url('../fonts/Farsi-Digits/Vazir-Regular-FD.woff') format('woff'),
       url('../fonts/Farsi-Digits/Vazir-Regular-FD.ttf') format('truetype');
  font-weight: normal;
  font-display:swap;
}

@font-face {
  font-family: Vazir-FD;
  src: url('../fonts/Farsi-Digits/Vazir-Bold-FD.eot');
  src: url('../fonts/Farsi-Digits/Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Farsi-Digits/Vazir-Bold-FD.woff2') format('woff2'),
       url('../fonts/Farsi-Digits/Vazir-Bold-FD.woff') format('woff'),
       url('../fonts/Farsi-Digits/Vazir-Bold-FD.ttf') format('truetype');
  font-weight: bold;
  font-display:swap;
}

@font-face {
  font-family: Vazir-FD;
  src: url('../fonts/Farsi-Digits/Vazir-Thin-FD.eot');
  src: url('../fonts/Farsi-Digits/Vazir-Thin-FD.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Farsi-Digits/Vazir-Thin-FD.woff2') format('woff2'),
       url('../fonts/Farsi-Digits/Vazir-Thin-FD.woff') format('woff'),
       url('../fonts/Farsi-Digits/Vazir-Thin-FD.ttf') format('truetype');
  font-weight: 100;
  font-display:swap;
}

@font-face {
  font-family: Vazir-FD;
  src: url('../fonts/Farsi-Digits/Vazir-Light-FD.eot');
  src: url('../fonts/Farsi-Digits/Vazir-Light-FD.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Farsi-Digits/Vazir-Light-FD.woff2') format('woff2'),
       url('../fonts/Farsi-Digits/Vazir-Light-FD.woff') format('woff'),
       url('../fonts/Farsi-Digits/Vazir-Light-FD.ttf') format('truetype');
  font-weight: 300;
  font-display:swap;
}

@font-face {
  font-family: Vazir-FD;
  src: url('../fonts/Farsi-Digits/Vazir-Medium-FD.eot');
  src: url('../fonts/Farsi-Digits/Vazir-Medium-FD.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Farsi-Digits/Vazir-Medium-FD.woff2') format('woff2'),
       url('../fonts/Farsi-Digits/Vazir-Medium-FD.woff') format('woff'),
       url('../fonts/Farsi-Digits/Vazir-Medium-FD.ttf') format('truetype');
  font-weight: 500;
  font-display:swap;
}

@font-face {
  font-family: Vazir-FD;
  src: url('../fonts/Farsi-Digits/Vazir-Black-FD.eot');
  src: url('../fonts/Farsi-Digits/Vazir-Black-FD.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Farsi-Digits/Vazir-Black-FD.woff2') format('woff2'),
       url('../fonts/Farsi-Digits/Vazir-Black-FD.woff') format('woff'),
       url('../fonts/Farsi-Digits/Vazir-Black-FD.ttf') format('truetype');
  font-weight: 900;
  font-display:swap;
}